/**
 * Your CSS styles go here.
 * This file is deployed as ++resource++snowseed/main.css on your site 
 * and automatically included in merge bundles via cssregistry.xml.
 *
 * More information
 *
 * http://collective-docs.readthedocs.org/en/latest/templates_css_and_javascripts/css.html
 */ 

#content, .mceContentBody table, .kupu-html table{
  font-family: "ＭＳ Ｐゴシック", "Osaka", "sans-serif";
  font-size: 14px;
  line-height: 1.7em;
  letter-spacing: 1px;
}

#content img {
  padding: 0;
  margin: 0;
  border-style: none;
}

table.fixed, .mceContentBody table, .kupu-html table {
  width: 640px;
  border-spacing:0px;
}

.mceContentBody table, .kupu-html table {
  border: 2px solid #888888;
}

table.fixed td,  .mceEditor table td, .kupu-html table td {
  padding: 0 4px;
  word-wrap:break-word;
}

.mceContentBody table td, .kupu-html table td {
  border: 2px solid #888888;
  height: 1.7em;
}

table.fixed td.half{
  width: 50%;
}

table.fixed td.onethird{
  width: 33.3%;
}

table.fixed td.threefourth{
  width: 75%;
}

table.fixed td.onefourth{
  width: 25%;
}

textarea#description {
  height: 2em;
}
